
{
	"name" : "Labyrinthe",
	"description": "Application description",
	"version": "1.7.1",

	"app" : 
	{
		"type" : "change",
		"id"   : "Streaming with interpolation"
	},

	"com" : 
	{
		"type" : "binary",
		"file"   : "binary/maze",
		"frontEnd": 
		{
		    "page" : "gui.pug",
		    "public" : "res"
		}
	}
}
